Die Unterstützung für Windows XP/Windows 2003/Windows Vista wird am 01.10.2017 eingestellt

MetaQuotes Software Corp.

6 Juni 2017

Das Betriebssystem Windows XP wurde vor fast 16 Jahren veröffentlicht und gilt heute als veraltet. Microsoft beendete die Unterstützung des Systems vor drei Jahren, weil das System aufgrund technischer Einschränkungen die Ausschöpfung des Potenzials der Hardware verhinderte. Darüber hinaus endete das Lebenszyklus für die Betriebssysteme Windows 2003 und Windows Vista.

Ohne Unterstützung der Microsoft Corporation darf man keine Updates mehr für das Sicherheitssystem erhalten, die das PC vor gefährlichen Viren, Spyware und Malware schützen. Aus diesem Grund:

Ab dem 1. Oktober 2017 wird die Unterstützung für Windows XP/Windows 2003/ Windows Vista für alle Komponenten der Plattformen MetaTrader 4/5 eingestellt.

Alte Versionen der MetaTrader 4 und MetaTrader 5 Plattformen werden weiter in den oben genannten Betriebssystemen laufen, sie werden aber keine Updates ab dem 01.10.2017 erhalten, Installer werden nicht gestartet.

Die minimale Anforderung an das Betriebssystem für MetaTrader 5 ist Windows 7, wir empfehlen aber dringend, 64-Bit-Versionen von Windows 10 zu nutzen.